# InlineObject13

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**captionfile** | **file** | The file to upload. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


